body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color:#000000;
	margin-top:5px;
	margin-left: 5px;
	margin-right:10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	}

.lefthandobjects{
	background-color:#000000;
	color:#FFFFFF;
	font-size:9px;
/*	padding-left:57px;
	padding-top:6px;*/
	}
.lefthandtext{
padding-left:57px;
}
	.subheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: ffcc99;
}
